Subject: [IGSMAIL-1865] NANO data for Apr. 18, 1998, (Day 108) & after
From: Herb Dragert
Date: Sat, 18 Apr 1998 11:24:21 PDT

******************************************************************************
IGS Electronic Mail      Sat Apr 18 11:24:21 PDT 1998      Message Number 1865
******************************************************************************

Author: Herb Dragert
Subject: NANO data for Apr. 18, 1998, (Day 108) & after

Please be advised that there is currently a major power failure at our WCDA
site NANO (Nanoose Bay, British Columbia, Canada). This power failure began
shortly after 05:30 UT on Apr. 18 and is unlikely to be repaired until
Monday morning. It is therefore expected that we will have no data from
this site for days 108, 109, and 110. We will post data for NANO as soon as
it becomes available again.

We regret any inconvenience that this gap in tracking may cause. If you
have any further questions regarding these data please contact the author,
H. Dragert, at  [email-masked]

 

[Mailed From: Herb Dragert <[email-masked]>]